local fn = _gn(0x63DC1F22C903B709)
--- SET_DONT_ALLOW_PLAYER_TO_ENTER_VEHICLE_IF_LOCKED_FOR_PLAYER
function Global.SetDontAllowPlayerToEnterVehicleIfLockedForPlayer(vehicle, p1)
	return fn(vehicle, p1)
end
